This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 55305 - /sbin/grubby linked against /usr library
/sbin/grubby linked against /usr library
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 10:41 EST by Kambiz Aghaiepour
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 10:41:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kambiz Aghaiepour 2001-10-29 10:41:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.9-6 i686)

Description of problem:
/sbin binaries should not rely on /usr. This breaks when /usr is on a
separate partition.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
up2date system

Additional info:
Comment 1 Erik Troan 2002-01-11 11:42:06 EST
fixed in mkinitrd 3.3

Note You need to log in before you can comment on or make changes to this bug.